

html {
    font-size: 6.25%
}


.btn:focus {
    outline: none
}

.landing-container, .section {
    position: relative;
    margin: 0 auto
}

.landing-container {
    z-index: 100;
    width: 100%
}

.section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 95%;
    min-height: 100vh;
    padding: 95px 0
}

.is-ie11 .section, .is-lt-ie11 .section {
    height: 100vh
}

@media only screen and (max-height: 750px) {
    .section {
        width: 80%
    }
}

@media only screen and (max-width: 767px) {
    .section {
        width: 95%;
        padding: 48px 0
    }

    .is-ie11 .section.section__products, .is-lt-ie11 .section.section__products {
        height: 110vh
    }
}

.section__header-container {
    margin: 0 auto 30px
}

@media only screen and (max-width: 767px) {
    .section__header-container {
        width: 85%;
        margin-bottom: 25px
    }
}

.section__header {
    text-align: center;
    letter-spacing: 6px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .45);
    font-family: "FuturaBT-Bold", "Trebuchet MS", Arial, sans-serif;
    font-size: 36rem;
    line-height: 1.25
}

@media only screen and (max-width: 767px) {
    .section__header {
        letter-spacing: 3px;
        font-size: 19px;
        line-height: 1.5
    }
}

.section__subheader {
    font-family: 'ProximaNova-Semibold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 18rem;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .45);
    text-align: center;
    max-width: 940px;
    margin: 20px auto 0;
    line-height: 1.35;
    letter-spacing: .8px
}

@media only screen and (max-width: 767px) {
    .section__subheader {
        font-size: 14rem
    }
}

.gg__background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.no-video .gg__background {
    height: 110%
}

.gg__background-parallax {
    position: absolute;
    left: 50%;
    width: auto;
    min-width: 100%;
    height: auto;
    min-height: 140%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    background: url(../videos/bg-vid.jpg) 0 0 no-repeat;
    background-size: cover
}

.gg__background-video, .gg__bg-fallback {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    min-width: 100%;
    height: auto;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.gg__bg-fallback {
    display: none
}

.no-video .gg__bg-fallback {
    display: block;
    top: -50px;
    width: 100%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0)
}

@media only screen and (max-width: 767px) {
    .no-video .gg__bg-fallback {
        display: none
    }

    .no-video .gg__bg-fallback.mb {
        display: block
    }
}

.video-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%
}

.video-el {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.svg-close-st0 {
    fill: #fff;
    stroke: #fff;
    -webkit-transition: all .3s;
    transition: all .3s
}

.svg-close-st0:hover {
    fill: #2c752d;
    stroke: #2c752d
}

.modal__close {
    position: absolute;
    top: 40px;
    right: 40px;
    width: 30px;
    height: 30px;
    z-index: 100
}

@media only screen and (max-width: 767px) {
    .modal__close {
        top: 30px;
        right: 30px;
        width: 15px;
        height: 15px
    }
}

.fs-modal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: -webkit-transform .33s;
    transition: transform .33s;
    -webkit-transform: translateY(-100%) translateZ(0);
    transform: translateY(-100%) translateZ(0)
}

.site-footer {
    position: relative;
    box-shadow: none
}

.menu {
    margin-bottom: 10px
}

.gg__header {
    position: absolute;
    z-index: 101;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: rgba(255, 255, 255, .3);
    font-family: "FuturaBT-Bold", "Trebuchet MS", Arial, sans-serif
}

@media only screen and (max-width: 1023px) {
    .gg__header {
        height: 45px
    }
}

.gg__header-logo {
    position: absolute;
    top: 20px;
    left: 30px;
    width: 144px;
    height: 25px
}

@media only screen and (max-width: 1023px) {
    .gg__header-logo {
        top: 13px;
        left: 14px;
        width: 102px;
        height: 18px
    }
}

.gg__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    float: right;
    height: 100%
}

@media only screen and (max-width: 1023px) {
    .gg__nav {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        -webkit-transition: -webkit-transform .33s ease, opacity 0s .33s;
        transition: transform .33s ease, opacity 0s .33s;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        opacity: 0;
        background-color: #fff
    }

    .is-open .gg__nav {
        -webkit-transition: -webkit-transform .33s ease, opacity .33s;
        transition: transform .33s ease, opacity .33s;
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        opacity: 1
    }

    .is-resizing .gg__nav {
        -webkit-transition: -webkit-transform 0s ease, opacity 0s;
        transition: transform 0s ease, opacity 0s
    }
}

.gg__nav-item {
    position: relative;
    float: left;
    padding: 0 25px
}

@media only screen and (max-width: 1023px) {
    .gg__nav-item {
        float: none;
        width: 100%;
        margin: 40px auto;
        padding: 0;
        text-align: center
    }
}

.gg__nav-link {
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #2e2e2e;
    font-size: 12rem
}

@media only screen and (max-width: 1023px) {
    .gg__nav-link {
        font-size: 14rem
    }
}

.gg__nav-link-search, .gg__nav-link-search-icon {
    position: relative;
    display: inline-block
}

.gg__nav-link-search-icon {
    width: 15px;
    height: 15px;
    vertical-align: middle
}

@media only screen and (max-width: 1023px) {
    .gg__nav-link-search-icon {
        width: 23px;
        height: 23px
    }
}

.nav-svg-search {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.gg__nav-search-input {
    display: none;
    font-family: 'ProximaNova-Regular', sans-serif
}

@media only screen and (max-width: 1023px) {
    .gg__nav-search-input {
        display: inline-block;
        width: 150px;
        margin-right: 10px;
        color: #2c752d;
        border: none;
        border-bottom: 2px solid #000;
        outline: 0;
        font-size: 16rem
    }
}

.gg__menu-icon {
    position: absolute;
    z-index: 1000;
    top: 0;
    right: 0;
    display: none;
    width: 45px;
    height: 45px;
    cursor: pointer
}

@media only screen and (max-width: 1023px) {
    .gg__menu-icon {
        display: block
    }
}

.gg__veggieburger, .gg__veggieburger:after, .gg__veggieburger:before {
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    content: '';
    cursor: pointer;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    border-radius: 1px;
    background: #000
}

.gg__veggieburger {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.gg__veggieburger:after, .gg__veggieburger:before {
    -webkit-transform: rotate(0deg) translateZ(0);
    transform: rotate(0deg) translateZ(0)
}

.gg__veggieburger:before {
    top: -7px
}

.gg__veggieburger:after {
    bottom: -7px
}

.is-open .gg__veggieburger {
    background-color: transparent
}

.is-open .gg__veggieburger:after, .is-open .gg__veggieburger:before {
    -webkit-transform: rotate(45deg) translateY(0) translateZ(0);
    transform: rotate(45deg) translateY(0) translateZ(0);
    -webkit-transform-origin: left;
    transform-origin: left
}

.is-open .gg__veggieburger:after {
    -webkit-transform: rotate(-45deg) translateY(0) translateZ(0);
    transform: rotate(-45deg) translateY(0) translateZ(0)
}

.section__hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 60px
}

@media only screen and (max-width: 1023px) {
    .section__hero {
        padding-top: 45px
    }
}

.hero__title {
    width: 100%;
    margin-bottom: 60px
}

.hero__header {
    width: 100%;
    text-align: center;
    letter-spacing: 10px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'FuturaBT-Medium', 'Trebuchet MS', Arial, sans-serif;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .3);
    font-size: 60rem;
    -webkit-font-smoothing: antialiased
}

@media only screen and (max-width: 1280px) {
    .hero__header {
        font-size: 55rem;
        letter-spacing: 9px
    }
}

@media only screen and (max-width: 1023px) {
    .hero__header {
        font-size: 40rem;
        letter-spacing: 9px
    }
}

@media only screen and (max-width: 767px) {
    .hero__header {
        letter-spacing: 2px;
        font-size: 6vw;
        line-height: 1.5
    }
}

.hero__subheader {
    width: 80%;
    margin: 25px auto 0;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
    font-family: 'ProximaNova-Semibold', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 19rem;
    line-height: 1.5;
    letter-spacing: 1px
}

@media only screen and (max-width: 767px) {
    .hero__subheader {
        width: 96%;
        font-size: 14rem;
        margin-top: 8px
    }
}

@media only screen and (max-width: 1023px) {
    .hero__subheader {
        width: 90%
    }
}

@media only screen and (min-width: 1023px) {
    .hero__subheader {
        padding-left: 5%;
        padding-right: 5%
    }
}

@media only screen and (min-width: 1280px) {
    .hero__subheader {
        padding-left: 12%;
        padding-right: 12%
    }
}

.hero__arrow {
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px
}

@media only screen and (max-width: 767px) {
    .hero__arrow {
        bottom: 0;
        display: none
    }

    .hero__arrow.home {
        bottom: 80px;
        display: block
    }
}

.home .svg_hero__arrow {
    overflow: visible;
    -webkit-animation: bounce 1s ease 5s 3;
    animation: bounce 1s ease 5s 3
}

@-webkit-keyframes bounce {
    0%, to {
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0)
    }
    50% {
        -webkit-transform: translateY(-15px) translateZ(0);
        transform: translateY(-15px) translateZ(0)
    }
}

@keyframes bounce {
    0%, to {
        -webkit-transform: translateY(0) translateZ(0);
        transform: translateY(0) translateZ(0)
    }
    50% {
        -webkit-transform: translateY(-15px) translateZ(0);
        transform: translateY(-15px) translateZ(0)
    }
}

#video-carousel, .video__preview-container {
    width: 80%;
    max-width: 1000px;
    margin: 0 auto
}

.video__preview-container .video-wrapper {
    padding-bottom: 42.5%;
    cursor: pointer
}

.video__preview-container .video-wrapper:hover .preview-play-icon-st0 {
    fill: #2c752d
}

.video__preview-container .video-wrapper:hover .preview-play-icon-st1 {
    stroke: #2c752d;
    fill: #2c752d
}

@media only screen and (max-width: 767px) {
    .video__preview-container {
        width: 90%
    }

    .no-video .video__preview-container .video-wrapper {
        padding-bottom: 56.25%
    }
}

.no-video .video-preview, .video-yt {
    display: none
}

.no-video .video-yt {
    display: block
}

.preview-play-icon-st0, .preview-play-icon-st1 {
    fill: #fff;
    -webkit-transition: all .3s;
    transition: all .3s
}

.preview-play-icon-st1 {
    stroke: #fff;
    stroke-miterlimit: 10
}

.video__play-icon {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    pointer-events: none
}

.no-video .video__play-icon {
    display: none
}

.modal__video {
    background-color: #000;
    overflow: hidden;
    z-index: 1000
}

.is-video .modal__video {
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0)
}

.modal__video-container, .photos__photo:after {
    width: 100%;
    height: 100%
}

.modal__video-container .video-wrapper {
    padding-bottom: 0;
    height: 100%
}

@media (min-aspect-ratio: 21/9) {
    .modal__video-container {
        width: 90%
    }
}

@media only screen and (max-width: 767px) {
    #section__video .hero__arrow {
        bottom: 20px;
        display: block
    }
}

#video-carousel {
    margin: 0 auto 60px
}

#video-carousel .video__preview-container {
    width: 100%
}

#video-carousel .carousel-control {
    background-image: none;
    color: #fff;
    opacity: 1;
    width: 0
}

#video-carousel .carousel-control:hover {
    color: #fff
}

#video-carousel .carousel-control span {
    font-size: 40px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

@media only screen and (max-width: 767px) {
    #video-carousel .carousel-control span {
        font-size: 20px
    }
}

#video-carousel .carousel-control.left {
    left: -8%
}

#video-carousel .carousel-control.right {
    right: -7%
}

#video-carousel .carousel-indicators {
    bottom: -60px
}

#video-carousel .carousel-indicators li {
    height: 18px;
    margin-left: 15px;
    margin-right: 15px;
    width: 18px
}

@media only screen and (max-width: 767px) {
    #video-carousel .carousel-indicators li {
        height: 14px;
        width: 14px
    }

    #video-carousel .carousel-indicators {
        bottom: -40px
    }
}

.photos__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 80%;
    max-width: 1010px;
    margin: 0 auto
}

@media only screen and (max-width: 767px) {
    .photos__container {
        display: block;
        width: 85%;
        margin-top: 0
    }
}

.photos__column {
    position: relative
}

.is-lt-ie11 .photos__column {
    width: 25%
}

@media only screen and (max-width: 767px) {
    .photos__column {
        display: inline-block;
        float: left;
        width: 37%
    }
}

.photos__column-1 .img-small {
    margin-bottom: 10%
}

.photos__column-2 {
    margin-top: 10%
}

@media only screen and (max-width: 767px) {
    .photos__column-3 {
        width: 100%
    }

    .photos__column-3 .photos__photo {
        width: 40%
    }

    .photos__column-3 .photos__photo:first-child {
        margin-left: 9%
    }

    .photos__column-3 .photos__photo.is-small {
        width: 30%
    }
}

.photos__column-4 {
    width: 75%;
    min-width: 125px
}

@media only screen and (max-width: 767px) {
    .photos__column-4 {
        position: absolute;
        top: 15%;
        right: 0;
        float: right;
        width: 25%;
        min-width: 0
    }
}

.photos__photo {
    float: left;
    margin: 4px;
    position: relative
}

.photos__photo:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: 0 12px 30px rgba(0, 0, 0, .55)
}

.photos__photo.img-small {
    display: inline-block;
    float: right;
    width: 70%
}

@media only screen and (max-width: 767px) {
    .photos__photo {
        border-width: 1px
    }

    .photos__column-3 .photos__photo.img-small {
        width: 30%;
        margin-right: 12%
    }
}

.photos__ig-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100
}

.photos__img {
    border: 2px solid #fff;
    display: block
}

@media only screen and (max-width: 767px) {
    .photos__img {
        border-width: 1px
    }
}

.section__map .section__subheader {
    max-width: 725px
}

@media only screen and (max-width: 767px) {
    .section__map {
        width: 100%
    }
}

.map__container {
    width: 80%;
    max-width: 950px;
    margin: 0 auto
}

@media only screen and (max-width: 767px) {
    .map__container {
        overflow: scroll;
        width: 100%;
        height: 46.875vw;
        background-color: rgba(255, 255, 255, .5)
    }
}

.map {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/map_empty.png) center center no-repeat;
    background-size: contain
}

.map__wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 63.097713098%
}

@media only screen and (max-width: 767px) {
    .map__wrapper {
        display: inline-block;
        width: 721px;
        height: 456px;
        padding-bottom: 0;
        margin: 228px 360px
    }
}

.location {
    position: absolute;
    width: 3.95010395%;
    height: 0;
    padding-bottom: 5.093555094%;
    cursor: pointer;
    -webkit-transform: translate(-50%, -81.632653061%);
    transform: translate(-50%, -81.632653061%);
    background: url(../images/gg-stop-icon.png) center center no-repeat;
    background-size: contain
}

.location.sight {
    background: url(../images/gg-sight-icon.png) center center no-repeat;
    background-size: contain
}

@media only screen and (max-width: 767px) {
    .location {
        background: url(../images/gg-stop-icon-mb.png) center center no-repeat;
        background-size: contain
    }

    .location.sight {
        background: url(../images/gg-sight-icon-mb.png) center center no-repeat;
        background-size: contain
    }

    .location.sight.is-stop {
        background: url(../images/gg-sight-icon-active.png) center center no-repeat;
        background-size: contain
    }

    .location.is-stop {
        width: 4.261954262%;
        padding-bottom: 5.301455301%;
        background: url(../images/gg-stop-icon-active.png) center center no-repeat;
        background-size: contain;
        z-index: 10
    }
}

.map__media {
    display: none;
    position: relative
}

@media only screen and (max-width: 767px) {
    .map__media {
        display: block;
        height: 170px;
        width: 100%;
        background-color: rgba(0, 0, 0, .5)
    }
}

.map__media-container {
    position: absolute;
    top: 0;
    left: 5%;
    width: 90%;
    margin: 0 auto;
    color: #fff
}

.map__media-title {
    padding-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
    font-family: "FuturaBT-Bold", "Trebuchet MS", Arial, sans-serif;
    font-size: 14rem;
    letter-spacing: 3px
}

.map__media-images {
    position: relative;
    text-align: center
}

.map__media-image {
    position: relative;
    z-index: 0;
    display: inline-block;
    width: 85px;
    height: 85px;
    margin: 5px 10px;
    border: 2px solid #fff;
    cursor: pointer
}

.map__media-image.map__media-sight {
    width: 152px
}

.map__media-image:hover .preview-play-icon-st0 {
    fill: #2c752d
}

.map__media-image:hover .preview-play-icon-st1 {
    stroke: #2c752d;
    fill: #2c752d
}

.map__play-icon {
    position: absolute;
    top: 15px;
    left: 50%;
    width: 55px;
    height: 55px;
    margin-left: -27.5px
}

.map__media-arr, .map__media-arr-container {
    position: absolute;
    top: 0;
    width: 20px;
    height: 100%
}

.map__media-arr-container.map__media-arr-next {
    right: 0
}

.map__media-arr-container.map__media-arr-prev {
    left: 0
}

.map__media-arr {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 11px;
    height: 21px;
    cursor: pointer
}

.map__media-arr-next .map__media-arr {
    background: url(../images/gg-arr-next.png) 0 0 no-repeat;
    background-size: contain
}

.map__media-arr-prev .map__media-arr {
    background: url(../images/gg-arr-prev.png) 0 0 no-repeat;
    background-size: contain
}

.modal__photos {
    z-index: 1000;
    display: block;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .9)
}

.is-photos .modal__photos {
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0)
}

.modal__photos .modal__close {
    top: 15px;
    right: 15px
}

@media only screen and (max-width: 767px) {
    .modal__photos {
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch
    }
}

.modal__photos-container {
    position: relative;
    width: 90%;
    max-width: 940px;
    height: 100%;
    margin: 0 auto
}

@media only screen and (max-height: 750px) {
    .modal__photos-container {
        width: 65%
    }
}

@media only screen and (max-width: 767px) {
    .modal__photos-container {
        width: 90%
    }
}

.modal__photos-slide {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

@media only screen and (max-width: 767px) {
    .modal__photos-slide {
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        padding-bottom: 10px
    }
}

.modal__sight {
    width: 100%;
    border: 3px solid #fff
}

.modal__photos-header {
    margin-bottom: 50px
}

@media only screen and (max-width: 767px) {
    .modal__photos-header {
        width: 80%;
        margin: 25px auto 30px;
        font-size: 13rem
    }
}

@media only screen and (max-height: 750px) {
    .modal__photos-header {
        margin-bottom: 30px
    }
}

.modal__ig-post-header {
    position: relative;
    width: 100%;
    height: 40px;
    margin-bottom: 16px;
    color: #fff
}

.modal__ig-user {
    float: left;
    color: #61c146;
    outline: 0;
    font-family: 'ProximaNova-Semibold', sans-serif;
    font-size: 18rem;
    line-height: 28px
}

.modal__ig-user:active, .modal__ig-user:hover, .modal__ig-user:visited {
    color: #61c146
}

.modal__ig-avatar {
    width: 40px;
    height: 40px
}

.modal__ig-username {
    margin-left: 5px;
    vertical-align: top;
    line-height: 40px
}

.modal__ig-follow-btn {
    float: right;
    width: 100px;
    height: 30px;
    margin-top: 5px;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    font-family: 'ProximaNova-Semibold', sans-serif;
    font-size: 14rem;
    line-height: 28px;
    -webkit-font-smoothing: antialiased
}

.modal__ig-follow-btn:hover {
    text-decoration: none;
    color: #fff;
    background-color: #2c752d
}

.modal__ig-follow-btn:active, .modal__ig-follow-btn:visited {
    color: #fff
}

.modal__ig-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

@media only screen and (max-width: 767px) {
    .modal__ig-container {
        display: block
    }
}

.modal__ig {
    width: 50%;
    max-width: 50%
}

.modal__ig:first-child {
    padding-right: 5.319148936%
}

.modal__ig:nth-child(2) {
    padding-left: 5.319148936%
}

@media only screen and (max-width: 767px) {
    .modal__ig {
        width: 100%;
        max-width: 100%;
        margin-bottom: 30px
    }

    .modal__ig:first-child {
        padding-right: 0
    }

    .modal__ig:nth-child(2) {
        padding-left: 0
    }
}

.modal__ig-img {
    position: relative;
    vertical-align: middle
}

.modal__ig-img-container {
    position: relative;
    z-index: 0;
    overflow: hidden;
    border: 3px solid #fff
}

.modal__photos-btns {
    position: relative;
    width: 100%;
    height: 33px;
    margin-top: 20px
}

@media only screen and (max-width: 767px) {
    .modal__photos-btns {
        display: none
    }
}

.modal__photos-nav {
    position: absolute;
    top: 0;
    display: inline-block;
    height: 33px;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    color: #fff
}

.modal__photos-nav.modal__photos-prev {
    left: 0
}

.modal__photos-nav.modal__photos-next {
    right: 0
}

.modal__arrow {
    display: inline-block;
    width: 31px;
    height: 31px
}

.modal__arrow.next, .modal__arrow.prev {
    float: right;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: center center;
    transform-origin: center center
}

.modal__arrow.prev {
    float: left;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.modal__nav-copy {
    margin: 0 10px;
    vertical-align: top;
    font-family: 'ProximaNova-Semibold', sans-serif;
    font-size: 14rem;
    line-height: 33px;
    -webkit-font-smoothing: antialiased
}

@media only screen and (max-width: 767px) {
    .products__sh-br {
        display: none
    }
}

.products__container {
    width: 100%
}

.products__product {
    position: relative;
    width: 94%;
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
    z-index: 0
}

/* @media only screen and (max-width: 767px) {
    .products__product {
        width: 80%
    }
} */

.products__button__container {
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center
}

.products__button__container a {
    color: #fff;
}

.products__button__container a + a {
    margin-left: 30px
}

@media only screen and (max-width: 767px) {
    .products__button__container a,
    .products__button__container a + a {
        margin: 30px auto 0
    }
}

.products__image {
    display: inline-block;
    position: relative
}

/* --- New --- */
.products__image.mcbc {
    width: 27%;
    margin-right: -3%;
    margin-left: -2%;
    z-index: 1;
}

.products__image.clg {
    width: 28%;
    margin: 0 -5% 0 -8%;
    z-index: 3;
}

.products__image.rvmr {
    width: 20%;
    z-index: 2;
    margin-left: -1%;
    margin-right: -3%;
}

.products__image.vtc {
    width: 27%;
    z-index: 1;
    margin: 0 -5% 0 -3%;
}

.products__image.vtsp {
    width: 32%;
    z-index: 3;
    margin: 0 -3% 0 -7%;
}

@media only screen and (max-width: 767px) {
    .products__image {
        display: block;
        max-width: 200px
    }

    .products__image {
        width: 80% !important;
        margin: 0 auto 25px !important;
    }

    .products__image.vtsp {
        max-width: 175px !important;
        margin-top: -110px !important;
    }

    #section__products .hero__arrow {
        bottom: 20px !important;
    }
}

.products__group {
    margin: 80px auto 10px
}

@media only screen and (max-width: 767px) {
    .products__group {
        display: none
    }
}

.products__form {
    width: 400px;
    margin: 0 auto;
    color: #fff;
    font-family: 'ProximaNova-Regular', sans-serif;
    z-index: 100
}

@media only screen and (max-width: 767px) {
    .products__form {
        max-width: 400px;
        width: 87.5%
    }
}

.products__form-group {
    position: relative;
    margin: 25px auto
}

.products__input {
    width: 100%;
    height: 50px;
    padding: 0 5%;
    color: #2c752d;
    outline: 0;
    font-size: 20rem;
    font-family: 'ProximaNova-Regular', sans-serif;
    -webkit-font-smoothing: antialiased
}

.is-invalid .coupon__form-group input, .is-invalid .products__input {
    border: 2px solid red
}

@media only screen and (max-width: 767px) {
    .products__input {
        height: 45px;
        font-size: 16rem
    }
}

@media only screen and (max-width: 767px) {
    .gg__error-msg {
        bottom: 60px;
        font-size: 12rem
    }
}

.products__checkbox-label {
    position: relative;
    display: block;
    font-size: 14rem
}

@media only screen and (max-width: 767px) {
    .products__checkbox-label {
        font-size: 12rem
    }
}

.products__checkbox {
    position: absolute;
    top: 5px;
    left: 0;
    width: 22px;
    height: 22px
}

@media only screen and (max-width: 767px) {
    .gg__check, .products__checkbox {
        width: 15px;
        height: 15px
    }
}

.products__checkbox {
    visibility: hidden
}

.coupon__checkbox:checked + .gg__check:after, .products__checkbox:checked + .gg__check:after {
    opacity: 1
}

.products__label {
    position: relative;
    padding-top: 8px;
    padding-left: 35px;
    line-height: 1.4;
    letter-spacing: .2px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .45)
}

@media only screen and (max-width: 767px) {
    .products__label {
        padding-top: 7px;
        padding-left: 25px
    }
}

.products__button__container a {
    display: inline-block;
    width: 250px;
    height: 50px;
    margin: 0 auto;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    background-color: rgba(0, 0, 0, .3);
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .45);
    font-family: 'ProximaNova-Regular', sans-serif;
    font-size: 16rem;
    line-height: 48px
}

.products__button__container a:hover {
    background-color: #2c752d
}

@media only screen and (max-width: 767px) {
    .products__button__container a {
        display: block;
        width: 200px;
        max-width: 400px;
        height: 45px;
        font-size: 14rem;
        line-height: 45px
    }
}

.products__confirmation {
    display: none;
    width: 110%;
    margin-left: -5%;
    padding: 25px 0 30px;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, .3);
    font-size: 18rem;
    z-index: 100
}

@media only screen and (max-width: 767px) {
    .products__confirmation {
        font-size: 14rem;
        line-height: 1.3
    }
}

.products__conf-header {
    font-family: 'ProximaNova-Semibold', sans-serif;
    margin-bottom: 5px
}

.products__conf-copy {
    margin-bottom: 30px
}

@media only screen and (max-width: 767px) {
    .products__conf-copy {
        width: 90%;
        margin: 0 auto 17px
    }
}

.products__social-icon {
    display: inline-block;
    margin: 0 30px;
    vertical-align: top
}

.products__social-icon.fb {
    width: 11px;
    height: 23px;
    background: url(../images/gg-ico-fb.png) center center no-repeat;
    background-size: contain
}

.products__social-icon.ig {
    width: 25px;
    height: 25px;
    background: url(../images/gg-ico-ig.png) center center no-repeat;
    background-size: contain
}

@media only screen and (max-width: 767px) {
    .products__social-icon {
        margin: 0 20px
    }

    .products__social-icon.fb {
        width: 10px;
        height: 20px;
        background: url(../images/gg-ico-fb-mb.png) center center no-repeat;
        background-size: contain
    }

    .products__social-icon.ig {
        width: 22px;
        height: 22px;
        background: url(../images/gg-ico-ig-mb.png) center center no-repeat;
        background-size: contain
    }

    #section__products .hero__arrow {
        bottom: 20px;
        display: block
    }
}

.coupon__form {
    width: 400px;
    margin: 0 auto;
    color: #fff;
    font-family: 'ProximaNova-Regular', sans-serif;
    z-index: 100
}

@media only screen and (max-width: 767px) {
    .coupon__form {
        max-width: 400px;
        width: 87.5%
    }
}

.coupon__form-group {
    position: relative;
    margin: 30px auto
}

.coupon__form-group input {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    color: #2c752d;
    outline: 0;
    font-size: 20rem;
    font-family: 'ProximaNova-Regular', sans-serif;
    -webkit-font-smoothing: antialiased
}

@media only screen and (max-width: 767px) {
    .coupon__form-group input {
        height: 45px;
        font-size: 16rem
    }
}

::-webkit-input-placeholder {
    color: #2c752d
}

:-ms-input-placeholder {
    color: #2c752d
}

:-moz-placeholder {
    color: #2c752d
}

.gg__error-msg, .gg__error-msg:after {
    position: absolute;
    background-color: red
}

.gg__error-msg {
    display: none;
    padding: 5px 10px;
    font-size: 14rem;
    z-index: 1;
    bottom: 65px
}

.is-invalid .gg__error-msg {
    display: inline-block
}

.gg__error-msg:after {
    z-index: -1;
    bottom: -6px;
    left: 16px;
    width: 12px;
    height: 12px;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

@media only screen and (max-width: 767px) {
    .gg__error-msg {
        bottom: 60px;
        font-size: 12rem
    }
}

.coupon__checkbox-label {
    position: relative;
    display: block;
    font-size: 14rem
}

@media only screen and (max-width: 767px) {
    .coupon__checkbox-label {
        font-size: 12rem
    }
}

.coupon__checkbox, .gg__check, .gg__check:after {
    position: absolute;
    top: 5px;
    left: 0;
    width: 22px;
    height: 22px
}

@media only screen and (max-width: 767px) {
    .coupon__checkbox, .gg__check {
        width: 15px;
        height: 15px
    }
}

.coupon__checkbox {
    visibility: hidden
}

.gg__check {
    cursor: pointer;
    border: 1px solid #fff;
    background-color: rgba(0, 0, 0, .2)
}

.gg__check:after {
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
    opacity: 0
}

.coupon__label {
    position: relative;
    padding-top: 8px;
    padding-left: 35px;
    line-height: 1.4;
    letter-spacing: .2px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .45)
}

@media only screen and (max-width: 767px) {
    .coupon__label {
        padding-top: 7px;
        padding-left: 25px
    }
}

.coupon__button:hover, .gg__check:after {
    background-color: #2c752d
}

@media only screen and (max-width: 767px) {
    .coupon__button {
        display: block;
        width: 200px;
        max-width: 400px;
        height: 45px;
        font-size: 14rem;
        line-height: 45px
    }
}

.coupon__confirmation {
    display: none;
    width: 110%;
    margin-left: -5%;
    padding: 60px 0;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, .3);
    font-size: 18rem;
    z-index: 100
}

@media only screen and (max-width: 767px) {
    .coupon__confirmation {
        font-size: 14rem;
        line-height: 1.3
    }
}

.coupon__conf-header {
    font-family: 'ProximaNova-Bold', sans-serif;
    margin-bottom: 10px
}

.coupon__conf-copy {
    font-family: 'ProximaNova-Regular', sans-serif
}

#coupon__conf-copy-1 {
    margin-bottom: 35px
}

.coupon__button, .coupon__button-container {
    text-align: center
}

.coupon__button {
    display: inline-block;
    width: 250px;
    height: 50px;
    margin: 0 auto;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    background-color: rgba(0, 0, 0, .3);
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .45);
    font-family: 'ProximaNova-Regular', sans-serif;
    font-size: 16rem;
    line-height: 48px
}

@media only screen and (max-width: 767px) {
    .coupon__button {
        display: block;
        width: 200px;
        max-width: 400px;
        height: 45px;
        font-size: 14rem;
        line-height: 45px
    }
}

.get_coupon_allmsgs2, .wysija_success .widget_wysija_cont, .wysija_success h1, .wysija_success hr, .wysija_success label {
    display: none
}

.get_coupon_allmsgs2 {
    float: left;
    width: 100%;
    font-family: 'Neutra Text';
    padding: 0 0 40px
}

.get_coupon_allmsgs2 h6 {
    margin-top: 0;
    font-family: inherit;
    font-size: 48px;
    color: #01953a
}

.get_coupon_allmsgs2 span {
    color: #01953a;
    float: left;
    font-family: inherit;
    font-size: 19px;
    position: relative;
    width: 100%;
    padding: 7px 0 0
}

.products__form, .products__form .wysija-submit, .products__form input[type=text] {
    font-family: ProximaNova-Regular
}

.get_coupon_allmsgs2 span:before {
    border-top: 1px solid #01953a;
    content: "";
    display: inline-block;
    position: absolute;
    text-align: center;
    width: 330px;
    margin: 0 auto;
    left: 26%;
    top: -2px
}

.products__label, .wysija-paragraph {
    position: relative
}

.gg__check:after, .products__form .wysija-submit:hover {
    background-color: #2c752d
}

.products__form .wysija-submit {
    display: block;
    width: 200px;
    height: 50px;
    margin: 0 auto;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    background-color: rgba(0, 0, 0, .3);
    font-size: 16px;
    line-height: 48px
}

.products__form input[type=text] {
    width: 100%;
    height: 50px;
    padding: 0 5%;
    color: #222;
    outline: 0;
    font-size: 20px;
    -webkit-font-smoothing: antialiased
}

.products__form {
    width: 458px;
    margin: 0 auto;
    color: #fff;
    z-index: 100
}

.products__checkbox-label {
    position: relative;
    display: block;
    font-size: 14px
}

.products__label {
    padding-top: 8px;
    padding-left: 35px;
    line-height: 1.4;
    font-weight: 700;
    letter-spacing: .2px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .45);
    width: 100%
}

.products__form .formErrorContent {
    left: 0;
    top: auto;
    bottom: -10px;
    width: 100%
}

.wysija-paragraph .formError {
    width: 100% !important;
    left: 0 !important;
    bottom: -11px;
    top: auto !important
}

.formErrorContent {
    width: 100% !important;
    bottom: 0;
    text-align: left
}

.products__form .updated {
    text-align: center !important;
    font-family: 'Neutra Text' !important;
    background: 0 0 !important;
    color: #fff !important;
    font-size: 17px !important;
    border: 0 !important
}

.products__form .updated > h1 {
    margin-bottom: 10px
}

.updated p {
    color: #fff;
    font-family: 'Neutra Text';
    margin-bottom: 20px;
    padding: 0 20px;
    line-height: 22px;
}

@media screen and (max-width: 767px) {
    .products__form {
        max-width: 400px;
        width: 87.5%
    }

    .products__label {
        line-height: 1.2;
        font-weight: 400
    }

    .products__form .wysija-submit {
        width: 100%
    }

    .products__label {
        padding-top: 3px;
    }

    .sign_up p.products__label {
        padding-top: 3px;
    }
}

@media screen and (max-width: 480px) {
    .sign_up p.products__label {
        padding-top: 1px;
    }
}

#video-carousel .carousel-inner .item {
    padding: 0;
}

#video-carousel .carousel-inner {
    overflow: hidden !important;
}

/**
 * St. Judes Banner
 */
 
.video-slider, .video-slider-nav { display: none; }
.video-slider.slick-initialized, .video-slider-nav.slick-initialized { display: block; }

